IBM Support

Support policy for DUC's

Technote (FAQ)


Question

Is DUC's for Cisco and Avaya supported by IBM?

Answer

IBM Lotus Domino Unified Communication is no longer supported. See the information in the following announcement:
Software withdrawal and support discontinuance: IBM Lotus Domino Unified Communication

Beginning with DUC 1.2.5, IBM will no longer be providing any software downloads for DUC's. Support with DUC's for any new customers should also start with Cisco and Avaya and if needed the Cisco or Avaya representative will call IBM directly for assistance. Previously, if a customer had purchased DUC's through IBM (DUC 1.2.3 or earlier) they would still be entitled to support with IBM. However, starting in Oct. 2009, all issues should start with Cisco or Avaya since they are now providing the code for new and future releases of DUC. For any questions on supported versions of DUC with Notes server or client please see the tables below (tables also includes OS requirements).

Supported Version Combinations of Software on Domino and Unity Servers


DUC Version on Domino Server Domino Server Versions Notes Version on Unity Server OS on Domino Server
1.2.5 8.5.x 32-bit

8.0.x 32-bit

7.0.x

TBD: 8.5.x

8.0.x

7.0.x

6.5.4 and later

IBM AIX 5.3, TL7 or later with 64-bit kernel

IBM AIX 6.1 with 64-bit kernel

Windows 2000

Windows 2003 32-bit

Windows 2003 64-bit

SLES (See details ins section 1.2.1)

RHEL (See details in section 1.2.2)

1.2.4 8.0.x 32-bit

7.0.x

6.5.4 and later

8.0.x

7.0

6.5.4 and later

IBM AIX 5.3 with 64-bit kernel

Windows Server 2003 32-bit

Windows Server 2000

1.2.3 7.0.x

6.5.x

7.0

6.5.x

IBM AIX 5.3

IBM AIX 5.2

IBM AIX 5.1

(Either 64- or 32-bit kernel)

Windows Server 2003 32-bit

Windows Server 2000


Supported Version Combinations of Software on Subscriber Workstations

The following table shows the supported version combinations of software on subscriber workstations.

NOTE: Internet Explorer versions 6 and 7 are the only browsers supported for use with Domino Web Access and iNotes for accessing voice messages with DUC.

Linux and MAC OS are not supported for use on client workstations.

Windows Vista
Enterprise (x86), Business (x86), Business N (x86)
DUC Client Version Workstation Notes Client Version on Workstation DWA or iNotes Version
1.2.5 · 8.5.x

· 8.0.x

· DWA 8.5.x
· DWA 8.0.x
1.2.4 · 8.0.x · DWA 8.0.x
Windows XP
DUC Client Version Workstation Notes Client Version on Workstation DWA or iNotes Version
1.2.5 · 8.5.x
· 8.0.x
· 7.0.x
· 6.5.4 and later
· DWA 8.5.x
· DWA 8.0.x
· DWA 7.0.x
· iNotes 6.5.4 and later
1.2.4 · 8.0.x
· 7.0.x
· 6.5.4 and later
· DWA 8.0.x
· DWA 7.0.x
· iNotes 6.5.4 and later
1.2.3 · 7.0.x
· 6.5.x
· DWA 7.0.x
· iNotes 6.5.x
Windows 2000 Professional
DUC Client Version Workstation Notes Client Version on Workstation DWA or iNotes Version
1.2.5 · 8.5.x
· 8.0.x
· 7.0.x
· 6.5.4 and later
· DWA 8.5.x
· DWA 8.0.x
· DWA 7.0.x
· iNotes 6.5.4 and later
1.2.4 · 8.0.x
· 7.0.x
· 6.5.4 and later
· DWA 8.0.x
· DWA 7.0.x
· iNotes 6.5.4 and later
1.2.3 · 7.0.x
· 6.5.x
· DWA 7.0.x
· iNotes 6.5.x

Document information

More support for: IBM Domino
DUCS

Software version: 8.5

Operating system(s): AIX, Linux, Windows

Software edition: All Editions

Reference #: 1389618

Modified date: 23 June 2009


Translate this page: